Bug 987561 - (CVE-2013-4161) CVE-2013-4161 gksu-polkit: improper patching of CVE-2012-5617
CVE-2013-4161 gksu-polkit: improper patching of CVE-2012-5617
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20130723,repo...
: Security
Depends On: 987562
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 12:21 EDT by Vincent Danen
Modified: 2015-07-31 06:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-08 08:40:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-07-23 12:21:39 EDT
It was found that the patch to correct CVE-2012-5617 (bug #883162) was improperly applied, so the vulnerability described by CVE-2012-5617 was never really fixed.

As a result, gksu-polkit-0.0.3-6.fc18 was reported as fixing the issue, however it did not.  Similarly, the version in Fedora 19 is still vulnerable to this flaw.
Comment 1 Vincent Danen 2013-07-23 12:23:09 EDT
Created gksu-polkit tracking bugs for this issue:

Affects: fedora-all [bug 987562]
Comment 2 Fedora Update System 2013-08-03 20:02:11 EDT
gksu-polkit-0.0.3-8.gitf8ce834c.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2013-08-03 20:07:53 EDT
gksu-polkit-0.0.3-8.gitf8ce834c.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.